export default (function (_ref) {
  var projectId = _ref.projectId;
  return {
    autoQuery: false,
    paging: false,
    transport: {
      read: {
        url: "/devops/v1/projects/".concat(projectId, "/app_service/list_by_active"),
        method: 'get'
      }
    }
  };
});